@import url('root.css');

/* element styles */

html {
	overflow: scroll;
}

body{
	margin: 0;
	padding: 0; 
	background: var(--page_bg);
	font-size: 90%;
	font-weight: var(--font_weight);
}	 

div {
	font-family: var(--font);
	font-size: 100%;
	font-weight: var(--font_weight);
	color: var(--font_colour);
}

p {
	font-family: var(--font);
	font-size: 100%;
	font-weight: var(--font_weight);
	color: var(--font_colour);
	margin: 0 0 15px 0;
	line-height: 120%;
}

li {
	font-size: 100%;
	font-weight: var(--font_weight);
	color: var(--font_colour);
}

td {
	font-size: 100%;
	font-weight: var(--font_weight);
	color: var(--font_colour);
	vertical-align: top;
}

img {
	border: 0;
}

a {
	font-size: 100%;
	font-weight: var(--font_weight);
	color: var(--link_colour);
	text-decoration: none;
	transition: color 0.3s;
}

a:hover {
	color: var(--link_hover);
	text-decoration: none;
}

h1 {
	font-family: var(--heading_font);
	font-size: 220%;	
	color: var(--heading_colour);
	margin: 0 0 10px 0;
	padding: 0;
	font-weight: var(--heading_weight);
	text-align: center;
}

h2 {
	font-family: var(--heading_font);
	font-size: 170%;
	color: var(--heading_colour);
	margin: 0 0 10px 0;
	padding: 0;
	font-weight: var(--heading_weight);
	text-align: center;
}

h3 {
	font-family: var(--heading_font);
	font-size: 150%;
	color: var(--heading_colour);
	margin: 0 0 10px 0;
	padding: 0;
	font-weight: var(--heading_weight);
	text-align: center;
}


h4 {
	font-family: var(--heading_font);
	font-size: 130%;
	color: var(--heading_colour);
	margin: 0 0 10px 0;
	padding: 0;
	font-weight: var(--heading_weight);
	text-align: center;
}

form {
	margin: 0;
}

textarea {
	font-family: var(--font);
	font-size: 90%;
}

.image_left {
	float: left;
	margin: 0 20px 20px 0;
}

.image_right {
	float: right;
	margin: 0 0 20px 20px;
}

/* elearning styles */

p.vtdetails {
clear: left;
padding-top: 15px;
padding-bottom: 15px;
  font-weight: 500;
}
.vtanchor {
position: relative;
top: -200px!important;
}
img.vticons {
float:left;
margin-right:10px;
margin-bottom:5px;
}
.vtbuttons {
width: 90px;
background-color: #007A3D;
color: #FFFFFF;
padding: 15px 20px;
text-align: center;
text-decoration: none;
display: inline-block;
font-size: 15px;
margin-bottom: 10px;
margin-right: 10px;
border-radius: 30px;
text-transform: uppercase;
transition: .3s all;
font-family: "Inter", sans-serif;
  font-weight: 700;
}
.vtbuttons:hover {
background-color: #E74E2B;
color: #fff;
}
.vtvideo-container {
position: relative;
padding-bottom: 56.25%;
height: 0;
overflow: hidden;
}
.vtvideo-container iframe, .vtvideo-container object, .vtvideo-container embed {
position: absolute;
top: 0;
left: 0;
width: 100%;
height: 100%;
}
.bsanchorlistleft {
display: inline-block;
width: 49%;
vertical-align: top;
}
.bsanchorlistright {
display: inline-block;
width: 49%;
vertical-align: top;
}
h2.vtheading {
font-family: "Inter", sans-serif;
color: #000;
}
  .vtmenu {
  font-family: "Inter", sans-serif;
  color:#007A3D;
  text-decoration: none !important;
  }
  .vtmenu:hover {
  color:#E74E2B;
  }

/* page element styles */ 
#header_contact {
	background: var(--top_bar_bg);
}
#header_contact a {
	color: #fff;
}
#header_contact_phone {
	display: inline-block;
	color: #fff;
	background: url(../images/site/phone.svg) center left no-repeat;
	padding-left: 25px;
	margin-right: 30px;
}
#header_contact_email {
	display: inline-block;
	background: url(../images/site/email.svg) center left no-repeat;
	background-size: 25px auto;
	padding-left: 35px;
}

#top_bar_inner {
	display: flex;
	flex-wrap: nowrap;
	flex-direction: row;
	justify-content: center;
	align-items: center;
	align-content: center;
}

#social_media {
	background: var(--top_bar_bg);
	transition: margin 0.3s;
	position: absolute;
	top: 20px;
}

.social_icon {
	display: block;
	float: right;
	background: center center no-repeat;
	width: 20px;
	height: 20px;
	margin: 0 15px 0 0;
	background-size: 100% 100%;
}

.social_icon span {
	display: none;
}

.social_icon:hover {
	background-position: bottom left;
	animation-name: jello-horizontal;
	animation-duration: 1s;
	animation-timing-function: ease-out;
	animation-fill-mode: both;
	-webkit-animation-fill-mode: both;
}

.social_icon svg {
	width: 20px;
	height: 20px;
}

.social_icon svg circle,
.social_icon svg path,
.social_icon svg rect  {
	fill:  var(--nav_item_bg_hover);
	transition:  fill 0.3s;
}

.social_icon:hover svg circle,
.social_icon:hover svg path,
.social_icon:hover svg rect  {
	fill:  var(--link_hover);
}

.nav_item,
.nav_item:hover, 
.nav_item_active  {
	font-family: var(--heading_font);
	display: block;
	text-align: center;
	background: var(--nav_item_bg);
	color: var(--nav_item_colour) !important;
	font-weight: 500 !important;
	padding: 12px 0 0 0;
	height: 30px;
	font-size: 100% !important;
	transition: background-color 0.3s;
	white-space: nowrap;
	border-bottom: 2px solid #fff;
}

.nav_item:hover, .nav_item_active {
	background: var(--nav_item_bg_hover);
	color: var(--nav_item_colour_hover) !important;
	text-decoration: none !important;
	border-bottom: 2px solid currentColor;
}
	
#footer {
	padding: 50px;
	margin: 50px 0 0 0;
	background: var(--footer_bg);
	font-size: 90%;
}

#footer * {
	color: var(--footer_bg_colour);
}

#footer_cols {
	display: flex;
	flex-wrap: nowrap;
	justify-content: space-evenly;
	margin: 0 auto 40px auto;
	gap: 40px;
}

.footer_col {
	width: 25%;
}

.footer_col h3 {
	text-align: left;
	font-size: 100%;
	border-bottom: 2px solid var(--green);
	padding-bottom: 5px;
	margin-bottom: 20px;
  display: table;
  width: auto;
}
.footer_col ul {
	list-style: none;
	padding: 0;
	margin: 0;
}
.footer_col li {
	margin: 0 0 5px 0;
}
#footer_contact_phone {
	background: url(../images/site/phone-green.svg) center left no-repeat;
	padding-left: 25px;
	margin-bottom: 20px;
}
#footer_contact_email {
	background: url(../images/site/email-green.svg) center left no-repeat;
	background-size: 25px auto;
	padding-left: 35px;
}

#footer_left {
	width: calc(100%/6*5);
	float: left;
}

#footer_logo {
	width: calc(100%/6);
	float: left;
	text-align: right;
	opacity: 0.7;
}

.green_uppercase {
	font-weight: 700;
	text-transform: uppercase;
	color: var(--nav_item_colour_hover) !important;
	border-bottom: 2px solid currentColor;
  display: table;
  margin: 0 auto 30px auto;
  width: auto;
}

#page_text1, #page_text2 {
	padding: 0 30px;
}

/* form styles */


.user_form table {
	margin: 0 auto;
}

.user_form .row_0 {
}

.user_form .row_1 {
}

.user_form .row_section {

}

.user_form .row_section td {
	padding-top: 30px;
}

.user_form .cell {
	padding: 10px;
}

.user_form .cell_left {
	padding: 10px;
}

.user_form .cell_right {
	padding: 10px;
}

.user_form .cell_span {
	padding: 10px;
}

.user_form .error {
	display: block;
	color: #c00;
	font-weight: bold;
}

.user_form .input_box {
	font-family: var(--font);
	width: 300px;
	padding: 8px;
}

.user_form .input_box_med {
	font-family: var(--font);
	width: 120px;
	padding: 8px;
}

.user_form .input_box_small {
	font-family: var(--font);
	width: 80px;
	padding: 8px;
}

.user_form .button,
.user_form input[type=submit] {
	display: block;
	margin: 0 auto;
}

.inline_button {
	display: inline-block !important;
}

.user_form form {
	margin: 0;
}

.user_form select {
	width: 300px;
	padding: 8px;
}

.user_form .textarea {
	width: 300px;
	height: 200px;
	padding: 8px;
}

.user_form .textarea_small {
	width: 300px;
	height: 50px;
	font-size: 90%;
	padding: 8px;
}

.user_form .textarea_auto {
	width: auto;
	height: 50px;
	font-size: 90%;
}

.user_form .section {
}	

.user_form h3 {
	padding: 20px 0 0 0;
}

.user_form .select_auto {
	width: auto;
}

/* FAQs */

.faq_area_label,
.faq_question_block {
	margin: 25px 0 0 0;
}

.faq_question {
	display: block;
	background: var(--green) url(../images/site/expand.png) 7px center no-repeat;
	padding: 7px 0 0 50px;
	height: 33px;
	margin: 10px 0 0 0;
	color: #fff;
	border-radius: 5px;
}

.faq_question:hover {
	text-decoration: none;
	color: #fff;
}

.faq_question_expanded {
	text-decoration: none;
	cursor: pointer;
	color: #fff;
	background: var(--orange_bg) url(../images/site/contract.png) 7px center no-repeat;
	border-radius: 5px 5px 0 0;
}
	
.faq_answer {
	margin: 0 0 20px 0;
	background: var(--orange_bg);
	padding: 10px 30px 10px 30px;
	border-radius: 0 0 5px 5px;
}

.faq_answer * {
	color: #fff;
}

/* read more button */

#read_less_button {
	width: 100px;
	display: none;
	float: left;
}

 #read_more_text {
	display: none;
}

.button, .button_reverse, .button_outline {
	display: inline-block;
	text-align: center;
	color: var(--button_colour);
	background: var(--button_bg);
	padding: 15px 20px;
	font-weight: 700;
	text-transform: uppercase;
	cursor: pointer;
	margin: 10px auto;
	border: 0;
	border-radius: 30px;
	transition: background-color 0.3s;
	white-space: nowrap;
	text-decoration: none !important;
}	

.button:hover, .button_reverse:hover, .button_outline:hover {
	background: var(--button_bg_hover);
	color: var(--button_colour_hover);
	text-decoration: none;
}

.button_reverse {
	background: var(--button_bg_hover);
	color: var(--button_colour_hover);
}	

.button_reverse:hover {
	color: var(--button_colour);
	background: var(--button_bg);
}

.button_outline {
	border: 3px solid var(--button_bg);
	background: var(--button_colour);
	color: var(--button_bg);
}	

.button_outline:hover {
	border: 3px solid var(--orange_bg);
	background: #fff;
	color: var(--orange_bg);
}

/* buttons on orange text */
.orange_text .button {
	color: var(--link_colour);
	background: #fff;
}
.orange_text .button:hover {
	color: #fff;
	background: var(--link_colour);
}
.orange_text .button_outline {
	border: 3px solid #fff;
	background: var(--orange_bg);
	color: #fff;
}	
.orange_text .button_outline:hover {
	color: var(--button_colour);
	background: var(--button_bg);
}
.orange_text a {
	color: #fff;
	text-decoration: underline;
}

/* course details */
.course_detail {
	display: flex;
	flex-wrap: nowrap;
	padding: 15px 30px;
}
.course_detail_title {
	font-weight: 700;
	width: 25%;
}
.course_detail_text {
	width: 75%;
}

/* news styles */

.news_grid_item:hover {
	color: #000;
	text-decoration: none;
	cursor: pointer;
}

.news_grid_item_image {
	display: block;
	height: 200px;
	background-size: cover;
	background-position: top left;
	opacity: 0.8;
	transition: opacity 0.3s;
	border-radius: 5px;
}

.news_grid_item:hover .news_grid_item_image {
	opacity: 1;
}

.news_grid_item h3 {
	transition: color .3s;
}

.news_grid_item:hover h3 {
	color: #000;
}

.news_grid_item_text {
	display: block;
	padding: 20px 0 0 0;
}

.news_page_image {
	display: block;
	height: auto;
	border-radius: 5px;
}


/* blog */

.blog_text_full img {
	max-width: calc(100%) !important;	
	height: auto !important;
}

.blog_intro:hover {
	text-decoration: none;
}

.blog_image {
	border-radius: 5px;
}

.blog_intro:hover .blog_image {
	opacity: 1;
}

.blog_intro h2 {
	transition: color .3s;
}

.blog_intro:hover h2 {
	color: #000;
}

.blog_divider {
	clear: both;
	height: 3px;	
}

#blog_right_side {
	position: fixed;	
	width: 200px;
}

.blog_title h2 a {
	color: #000;
}

.archive_link {
	display: block;
}

.archive_link_1 {
	font-weight: bold;	
	background: url(../images/site/archive-year.png) left top no-repeat;
	padding: 0 0 0 20px;
	margin: 5px 0 0 0;
}

.archive_link_1.active {
	background: url(../images/site/archive-year.png) left bottom no-repeat;
	padding: 0 0 0 20px;
	margin: 5px 0 0 0;
}

.archive_link_2 {
	padding: 0 0 0 30px;
	margin: 5px 0 0 0;
}

.archive_link_2.active {
	font-weight: bold;	
	padding: 0 0 0 30px;
	margin: 5px 0 0 0;
}

.archive_month {
	display: none;	
}

.archive_month.active {
	display: block;	
}


/* testimonials */

.testimonial {
	background: url(../images/site/quote-start.svg) top left no-repeat;
	font-size: 120%;
}

.testimonial_fader {
	display: none;
	padding: 0 0 0 60px;
}

#testimonial_fader_1 {
	display: block;
}

.testimonial img {
	float: right;
	margin: 0 0 0 30px;
	max-width: 100px;
	height: auto;
}

.testimonial_name {
	display: block;
	font-size: 90%;
	color: #000;
}

.testimonial_title {
	display: block;
	font-weight: bold;
	font-size: 80%;
	color: #999;
}

/* blocks */

/* courses block */

.blockCourseWrapper {
	background-color: var(--grey_bg);
	padding: 50px 0;
	text-align: center;
}

.blockCourses {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-evenly;
	gap: 20px;
}

.blockCourse {
	position: relative;
	background-color: #fff;
	border-radius: 10px;
	text-align: left;
}

.blockCourseImage {
	background: url(../images/site/quarter-green.png) no-repeat top left;
	background-size:  100px 100px;
	height: 100px;
	position: relative;
	border-radius: 10px 0 0 0;
}

.blockCourseImage img {
	position: absolute;
	top: 20px;
	left: 20px;
	width: 40px;
	height: 40px;
}

.blockCourseDetails {
	padding: 30px;
}

.courseTitle {
	font-size: 110%;
	color: #000;
	font-weight: 700;
}

#course_form {
	display: flex;
	flex-wrap: wrap;
	gap: 15px;
	align-items: center;
	align-content: center;
	justify-content: center;
}

#course_form.course_enquiry {
	justify-content: normal;
}

#course_form input[type=text] {
	color: #000;
}

#course_form .error {
  color: #c00;
}

#course_form .error::placeholder {
  color: #c00;
  opacity: 1; /* Firefox */
}

#course_form .form_agree {
	width: 100%;
}

#course_form input[type=text], #course_form select {
	border: 0px;
	border-radius: 10px;
	padding: 10px;
	width: 200px;
}
#course_form input[type=checkbox] {
	border: 0px;
}

/* two columns */

.twoColumns {
	display:  flex;
	flex-direction: row;
	flex-wrap: nowrap;
	justify-content: space-between;
	align-items: center;
	align-content: center;
}

.twoColumnsOne {
	order:  1;
	flex-basis:  50%;
}

.twoColumnsTwo {
	order:  2;
	flex-basis:  calc(50% - 50px);
}

/* hero */

.heroImageAndText {
	background-position: center center;
	background-repeat: no-repeat;
	background-size: cover;
}

.heroImageAndText_inner {
	background: #04142BAA;
	min-height: 385px;
	padding: 130px 0 0 100px;
}

.heroImageAndText_inner * {
	color: #fff;
}

.heroImageAndText h1 {
	text-align: left;
}

.block_hero_text {
}

/* trust markers */

.trustMarkerOverHeroStart {
	position: relative;
	width: calc(100%);
}

.trustMarkerOverHero {
	position: absolute;
	top: -120px;
	width: 230px;
	height: 50px;
	background: #fff;
	border-radius: 10px;
	padding: 25px;
	display: flex;
	gap: 15px;
}

.trustMarkerOverHero:nth-child(1) { 
	left: calc(25% - 140px);
}

.trustMarkerOverHero:nth-child(2) { 
	left: calc(50% - 140px);
}

.trustMarkerOverHero:nth-child(3) { 
	left: calc(75% - 140px);
}

.block_trust_marker_image {
	width: 50px;
	height: 45px;
	background-size: 45px 45px;
}

.block_trust_marker_text {
	width: calc(100% - 60px);
	font-size: 90%;
}

/* block testimonials */

.blockTestimonialWrapper {
	margin: 50px 0 0 0;
	padding: 50px 0;
	text-align: center;
}

.blockTestimonials {
	max-width: 940px;
	margin: 30px auto;
	display: flex;
	flex-wrap: wrap;
	justify-content: space-evenly;
	gap: 20px;
}

.blockTestimonial {
	background-color: var(--grey_bg);
	border-radius: 10px;
	padding: 30px;
	width: 240px;
	text-align: left;
}

.testimonialListView { 
	background: none;
	padding: 0;
}

.blockTestimonialQuoteStart {
	background: url(../images/site/quote-start.svg) no-repeat top center;
	background-size:  30px 30px;
	width: 30px;
	height: 30px;
	margin-bottom: 30px;
}

.blockTestimonialText {
	padding: 0 0 20px 0;
}

/* text */

.spanningText {
	padding: 50px 0;
}

.orange_text {
	background: var(--orange_bg) url(../images/site/quarter-circle.png) no-repeat bottom right;
	background-size:  120px 120px;
}

.orange_text * {
	color: #fff;
}

.orange_text .green_uppercase {
	color: #fff !important;
}

.orange_text .error {
	background: #fff;
	display: inline-block;
	padding: 5px;
	margin: 5px 0;
}

/* custom lightbox */

#popup_bg {
	display: none;
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background: #000000dd;
	z-index: 999999;
	padding: 50px 0 0 0;
}

#popup_bg * {
	color: #fff;
}


#popup_container {

}

#popup_container img {
	position: fixed;
	left: 50%;
	top: 50%;
	transform: translate(-50%, -50%);
	max-height: 70vh;
	width: auto;
}

#popup_caption {
	position:  absolute;
	bottom: 100px;
	left:  50px;
	width: calc(100vw - 100px);
	text-align: center;
}

#popup_caption a {
	text-decoration: underline;
}

#popup_close {
	position: absolute;
	top: 50px;
	right: 50px;
	z-index: 9999999;
	width: 27px;
	height: 26px;
	background: url(../images/site/popup-close.png);
	cursor: pointer;
}

#popup_controls {
	position: fixed;
	left: 50%;
	top: calc(50% - 57px);
	transform: translate(-50%, -50%);
	width: 100vw;
}

#popup_previous {
	cursor: pointer;
	display: block;
	position: absolute;
	top: 0;
	left: 30px;
	width: 63px;
	height: 114px;
	background: url(../images/site/arrows.png) no-repeat left top;
	z-index: 9990;
}

#popup_next {
	cursor: pointer;
	display: block;
	position: absolute;
	top: 0;
	right: 30px;
	width: 63px;
	height: 114px;
	background: url(../images/site/arrows.png) no-repeat right top;
	z-index: 9990;
}


/* gallery select */

#gallery_area {
	border-radius: 3px;
	color: #527182;
	padding: 10px 20px;
	cursor: pointer;
	border: 1px #527182 solid;
	transition: background-color 0.3s;
	font-size:  100%;
}	

#gallery_area:hover {
	background: #527182;
	color: #fff;
	text-decoration: none;
}

#gallery_area option {
	background: #fff;
	color: #527182;
	padding: 10px 20px;
}





/* general styles */

.top_margin_50 {
	margin-top: 50px !important;
}

.padded_img img {
	padding: 0;
	border-radius: 5px;
}

.smallText {
	font-size: 80%;
}

.smallText a {
	font-size: 100%;
}

.error {
	color: #c00;
	font-weight: bold;
}

.pad30lr {
	padding: 0 30px 0 30px;
}

.clear {
	clear: both;
}

.float_left {
	float: left;
}

.float_right {
	float: right;
}

.hide {
	display: none;
}

.weight_700, .weight_700 * {
	font-weight: 700;
}

.centre_text {
	text-align: center;
}

.block_error {
	text-align: center;
	display: block;
	color: #c00;
	font-weight: bold;
}

.grey_bg {
	background-color: var(--grey_bg);
}

/* simple slider */

#simple_slider {
	position: relative;
	display: block;
	width: 100%;
	height: auto;	
	padding-top: 30%;
}

#simple_slider h1, #simple_slider h2 {
	font-size: 250%;	
	text-align: left;
}

.ss_wrapper {
	position: relative;
	top: 0;
	height: 100%;
	background-color: #00000099;
}

#ss_previous {
	cursor: pointer;
	display: block;
	position: absolute;
	top: calc((100% - 115px)/2);
	left: 30px;
	width: 63px;
	height: 115px;
	background: url(../images/site/arrows.png) no-repeat left top;
	z-index: 9990;
}

#ss_next {
	cursor: pointer;
	display: block;
	position: absolute;
	top: calc((100% - 115px)/2);
	right: 30px;
	width: 63px;
	height: 115px;
	background: url(../images/site/arrows.png) no-repeat right top;
	z-index: 9990;
}

.ss_slide {
	position: absolute;
	left: 0;
	top: 0;
	width: calc(100%);
	height: calc(100%);
	display: none;
}

#ss_1 {
	display: block;
}

.ss_image {
	display: block;
	position: absolute;
	width: calc(100%);
	height: calc(100%);
	background: no-repeat center center;
	background-size: 100% auto;
}
.ss_caption {
	display: block;
	position: absolute;
	left: 0;
	bottom: 50px;
	width: calc(33%);
}

.ss_caption_inner {
	display: block;
	padding: 30px;
	color: #fff;
	border-radius: 5px;
}

.ss_caption_inner * {
	margin:0;
	padding:5px;
	color: #fff;
}

/* staff */

#staff, #trainers {
	margin-top: 50px;
}

.staff_inner {
	display: flex;
	flex-wrap: wrap;
	gap:  20px;
	justify-content: center;
	align-items: flex-start;
	align-content: center;
}

.staff_member {
	flex-basis: 215px;
}

.staff_member * {
	font-family: var(--heading_font);
	text-align: center;
}

.staff_img {
	width: 215px;
	height: 265px;
	background-size: contain;
	background-repeat: no-repeat;
	margin-bottom: 20px;
	transition: transform 0.3s;
}

.staff_title, .staff_quals {
	font-size: 80%;
	margin-bottom: 20px;
}

.staff_member:hover .staff_img {
	transform: scale(1.1);
}

.people_image {
	float: left;
	max-width: 300px;
	margin: 0 50px 50px 0;
}

.tick_list ul, ul.tick_list {
	margin: 0;
	padding: 0;
}

.tick_list li {
  list-style: none;
  padding: 10px 30px;
	background-image: url('../images/site/tick.svg');
  background-repeat: no-repeat;
  background-position: left center;
  background-size: 20px;
}

.tail-select {
  vertical-align: middle; /* Add this line */
}

/* styling to make divs behave like tables */

.row_spoof_heading, 
.row_spoof_0, 
.row_spoof_1 {
	width: calc(100%);
	transition: 0.3s background-color;
	display: flex;
	height: auto;
}

.row_spoof_0 {
	background: #ececef;
	border-top: 1px #44556b solid;
}

.row_spoof_1 {
	background: #f1f5f8;
	border-top: 1px #44556b solid;
}

.row_spoof_0:hover, 
.row_spoof_1:hover {
	background: #bfd3de;	
}

.cell_spoof_heading {
	float: left;
	font-weight: bold;
	padding: 6px;
}

.cell_spoof {
	float: left;
	padding: 6px;
}

.cell_spoof p {
	padding: 0;
	margin: 0 0 10px 0;
}

.name_col {
	flex: 1;
	width: auto;
	padding-top: 12px;
}

.date_col {
	width: 200px;
	padding-top: 12px;
}

.wide_col {
	width: 400px;
	padding-top: 12px;
}

.short_col {
	width: 120px;
	padding-top: 12px;
}

.icon_col {
	width: 80px;
	min-width: 60px;
	text-align: center;
}

.order_col {
  display: inline-flex;
  align-items: center;
  vertical-align: middle;
}

.order_col img {
  vertical-align: middle;
  margin-left: 5px; /* Optional: adds some space between text and image */
}

.clickable_div {
	display: inline;
	font-size: 100%;
	color: #009;
	text-decoration: none;
	cursor: pointer;
}

.clickable_div:hover {
	color: #c00;
	text-decoration: underline;
}

.alert {
    text-align: center;
    margin: 20px 0;
}

.alert-icon {
    display: inline-block;
    width: 30px;
    height: 30px;
    background: url(../images/site/alert.png) no-repeat;
    background-size: 30px 30px;
    vertical-align: middle;
    margin-right: 5px;
}

/* document types */

.icon {
	list-style-type: none;
	padding: 0 0 0 25px !important;
	margin: 0 0 10px -3px !important;
}

.pdf {
	background: url(../images/resources/pdf.gif) no-repeat;
}

.doc, .docx {
	background: url(../images/resources/doc.gif) no-repeat;
}

.xls, .xlsx {
	background: url(../images/resources/xls.gif) no-repeat;
}

.ppt, .pptx {
	background: url(../images/resources/ppt.gif) no-repeat;
}

.wav {
	background: url(../images/resources/wav.png) no-repeat;
}

.avi {
	background: url(../images/resources/avi.png) no-repeat;
}

.folder {
	background: url(../images/resources/folder.png) no-repeat;
}


/* PWA installer popup */

#install_app_popup {
	font-size: 100%;	
	position:  fixed;
	bottom:  -100px;
	left:  0;
	width:  calc(100% - 80px);
	height:  70px;
	background: #fff url(../web-app-manifest-512x512.png) no-repeat 10px center;
	background-size:  50px 50px;
	padding: 0 10px 0 70px;
	z-index:  9999999;
	box-shadow: 0 0 3px #000;
	text-align: center;
	transition: bottom 1s;
	border-radius: 5px 5px 0 0;
	display:  flex;
	align-items: center;
}

.install_app_popup_animation {
	bottom:  0 !important;
}

#install_app_close {
	display:  block;
	position:  absolute;
	top:  -15px;
	right:  0;
	width: 30px;
	height:  30px;
	background: url(../images/site/install-app-close.svg) no-repeat center center;
	background-size:  30px 30px;
}

.striped_table td {
	padding: 8px;
	text-align: center;
}
.striped_table th {
	padding: 8px;
	background-color: #fff;
	text-align: center;
}

.striped_table tr:nth-child(even) {
	background-color: #ececef;
	border-top: 1px #44556b solid;
}
.striped_table tr:nth-child(odd) {
	background: #f1f5f8;
	border-top: 1px #44556b solid;
}
.striped_table tr:hover {
	background-color: #bfd3de;
}

/* cookie preferences */

#cookie_popup_message {
	display:  none;
	position: fixed; 
	z-index: 9999; 
	bottom: 20px; 
	left: 20px; 
	width: 310px; 
	background-color: #ffffffcc; 
	padding: 10px;  
	border-radius: 5px; 
	box-shadow: 0 0 1px #00000066;
}

#cookie_popup_message p {
	font-size: 85% !important; 
	color: #000; 
	margin: 0 0 10px 0;
}

#cookie_options {
	display:  flex;
	flex-direction: column;
}

.cookie_options_row {
	display:  flex;
	flex-direction: row;
}

.cookie_options_label {
	font-size: 85% !important; 
	font-weight:  bold;
	margin: 0 20px 20px 0;
}

.cookie_options_yes,
.cookie_options_no {
	display:  block;
	color:#fff !important; 
	font-size: 90% !important;  
	text-decoration: none; 
	padding: 3px 15px 0 15px; 
	height:  22px;
	border-radius: 5px; 
	font-weight: bold;
	transition: background-color 0.3s;
	margin:  0 10px 0 0;
}

.cookie_options_no {
	background: #666; 
}

.cookie_options_yes {
	background: #666; 
}

.cookie_options_yes:hover,
.cookie_options_no:hover {
	text-decoration: none; 
}

.cookie_options_no:hover,
.cookie_options_no.active {
	background: #c33; 
}

.cookie_options_yes:hover,
.cookie_options_yes.active {
	background: #3c3; 
}

#cookie_accept_all,
#cookie_set_preferences {
	background: #666; 
	color:#fff !important; 
	font-size: 90% !important;  
	text-decoration: none; 
	padding: 5px 25px; 
	border-radius: 5px; 
	font-weight: bold;
	transition: background-color 0.3s;
}

#cookie_accept_all:hover,
#cookie_set_preferences:hover {
	background: #000; 
}

/* admin nav bar styles */

#admin_navbar {
	position: fixed; 
	bottom: 0; 
	right: 10px; 
	height: 50px;  
	background: linear-gradient(to bottom, #e7e9eb 0%,#d8dade 100%); 
	border: 1px solid #e7e9eb;
	box-shadow: 0 0 5px rgba(0,0,0,0.4); 
	z-index: 9999999;
	padding: 10px;
	color: #fff;
	border-radius: 0 0 3px 3px;
}

.admin_navbar_icon {
	color: #fff;
	margin-right: 10px;
	opacity: 0.6;
	width: 48px;
	height: 48px;
}

.admin_navbar_icon img {
	width: 48px;
	height: 48px;
}

.admin_navbar_icon:hover {
	color: #fff;
	margin-right: 10px;
	opacity: 1;
}

#admin_navbar .admin_navbar_hassubnav {
	font-size: 85%;
	color: #000;
}

#admin_navbar .admin_navbar_hassubnav .admin_navbar_subnav {
	display: none;
}

#admin_navbar .admin_navbar_hassubnav .admin_navbar_subnav span,
#admin_navbar .admin_navbar_hassubnav .admin_navbar_subnav a  {
	display: block;
	color: #000;
	border-bottom: 1px solid #bdbdbd;
	padding: 0 0 5px 0;
	margin: 0 0 5px 0;
	height: auto;
}

#admin_navbar .admin_navbar_hassubnav:hover .admin_navbar_subnav {
	display: block;
	position: absolute;
	top: 60px;
	left: 175px;
	width: 150px;
	background: #d8dade; 
	padding: 10px;
}

#admin_navbar_extended {
	float: left; 
	height: 50px;
	overflow-y: hidden;
	width: 0;
}

#admin_navbar_icon {
	float: left;
	margin: 0;
}
	
@keyframes slide_out {
	0%   { width: 0; }
	100% { width: 380px; }
}

.slide_out {
	animation-name: slide_out;
	animation-duration: 0.5s;
	animation-timing-function: ease-out;
	animation-fill-mode: both;
	-webkit-animation-fill-mode: both;
}

@keyframes slide_in {
	0%   { width: 380px; }
	100% { width: 0; }
}

.slide_in {
	animation-name: slide_in;
	animation-duration: 0.5s;
	animation-timing-function: ease-out;
	animation-fill-mode: both;
	-webkit-animation-fill-mode: both;
}


@-webkit-keyframes jello-horizontal{0%{-webkit-transform:scale3d(1,1,1);transform:scale3d(1,1,1)}30%{-webkit-transform:scale3d(1.25,.75,1);transform:scale3d(1.25,.75,1)}40%{-webkit-transform:scale3d(.75,1.25,1);transform:scale3d(.75,1.25,1)}50%{-webkit-transform:scale3d(1.15,.85,1);transform:scale3d(1.15,.85,1)}65%{-webkit-transform:scale3d(.95,1.05,1);transform:scale3d(.95,1.05,1)}75%{-webkit-transform:scale3d(1.05,.95,1);transform:scale3d(1.05,.95,1)}100%{-webkit-transform:scale3d(1,1,1);transform:scale3d(1,1,1)}}
@keyframes jello-horizontal{0%{-webkit-transform:scale3d(1,1,1);transform:scale3d(1,1,1)}30%{-webkit-transform:scale3d(1.25,.75,1);transform:scale3d(1.25,.75,1)}40%{-webkit-transform:scale3d(.75,1.25,1);transform:scale3d(.75,1.25,1)}50%{-webkit-transform:scale3d(1.15,.85,1);transform:scale3d(1.15,.85,1)}65%{-webkit-transform:scale3d(.95,1.05,1);transform:scale3d(.95,1.05,1)}75%{-webkit-transform:scale3d(1.05,.95,1);transform:scale3d(1.05,.95,1)}100%{-webkit-transform:scale3d(1,1,1);transform:scale3d(1,1,1)}}